package com.ss.android.ugc.aweme.im.service;

import X.8Ze;
import com.bytedance.covode.number.Covode;

public interface IIMUnder16Proxy {
    static {
        Covode.recordClassIndex(87236);
    }

    boolean LIZ();

    8Ze LIZIZ();

    void LIZJ();

    void LIZLLL();
}
